.loader {
 position: fixed;
 top: 0;
 left: 0;
 right: 0;
 bottom: 0;
 width: 100%;
 height: 100%;
 background: #fff;
 z-index: 99999;
}

.h-100 {
 height: 100% !important;
}

.justify-content-center {
 justify-content: center !important;
}

.d-flex {
 display: flex !important;
}

.align-self-center {
 align-self: center !important;
}

table.my-datatable {
 width: 100% !important;
}

table.dataTable.no-footer,
table.dataTable thead th,
table.dataTable thead td {
 border: unset !important;
}

.dataTables_length select {
 width: 51px !important;
 padding: 4px !important;
 margin: 0px 10px !important;
}

table.dataTable.dtr-inline.collapsed>tbody>tr>td:first-child:before,
table.dataTable.dtr-inline.collapsed>tbody>tr>th:first-child:before {
 background-color: #667eea !important;
}

.dataTables_wrapper .dataTables_paginate .paginate_button.current {
 color: #fff !important;
 /*text-white*/
 box-shadow: 0 1px 3px 0 rgba(0, 0, 0, .1), 0 1px 2px 0 rgba(0, 0, 0, .06);
 /*shadow*/
 font-weight: 700;
 /*font-bold*/
 border-radius: .25rem;
 /*rounded*/
 background: #667eea !important;
 /*bg-indigo-500*/
 border: 1px solid transparent;
 /*border border-transparent*/
}

